## mistune0 0.8.4

=== debian/changelog ===
mistune0 (0.8.4-5) unstable; urgency=medium

  * Team upload.
  * Fix compatibility with Pytest 8.4 (Closes: #1114208)
  * Fix SyntaxWarning (Closes: #979225)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Sep 2025 13:53:14 +0200

mistune0 (0.8.4-4) unstable; urgency=medium

  * Team upload.
  * Replace usage of Nose for build-time with Pytest (Closes: #1018410)
  * Remove autopkgtest that needed Nose (there are now only two rdeps left)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 13 Sep 2024 09:29:44 +0200

mistune0 (0.8.4-3) unstable; urgency=medium

  * Team Upload
  * Remove confusing watch file
  * Fix Vcs URL

 -- Alexandre Detiste <tchet@debian.org>  Mon, 13 May 2024 21:00:20 +0200

mistune0 (0.8.4-2) unstable; urgency=medium

  * Sourceful upload to go into testing
  * To avoid conflicts with python3-mistune: s/mistune/mistune0/

 -- Pierre-Elliott Bécue <peb@debian.org>  Thu, 24 Feb 2022 22:34:36 +0100

mistune0 (0.8.4-1) unstable; urgency=medium

  * Initial release of mistune0. (Closes: #1005722)
    (this is a repackaging of src:mistune flagged to be stuck at 0.8.4, as
    mistune >= 2 is not backward compatible and rev-deps are moving slowly)
    It is expected to be dropped before bookworm's release.

 -- Pierre-Elliott Bécue <peb@debian.org>  Sun, 13 Feb 2022 23:27:00 +0100
