=== debian/control ===
Source: mistune0
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Pierre-Elliott Bécue <peb@debian.org>,
Section: python
Priority: optional
Standards-Version: 4.7.2
Homepage: https://github.com/lepture/mistune
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-pytest,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/mistune0.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/mistune0

Package: python3-mistune0
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Markdown parser for Python 3
 A fast markdown parser in pure Python, inspired by marked, also providing
 renderer features.
 .
 This package is a flagged version of mistune 0.8.4 as mistune >= 2 is not
 backward compatible. For a more recent version of mistune, please install
 python3-mistune.
