=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1
export PYBUILD_NAME=mistune0
export PYBUILD_BEFORE_TEST=cp -r {dir}/tests {build_dir}

%:
	dh $@ --buildsystem=pybuild
